*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: Arial, sans-serif;
    
    
}

  /* Diagonal */
  body {
    background: linear-gradient(135deg, rgb(80, 80, 116), rgb(133, 80, 133));
  }

body{
    margin-left: 80px;
    margin-right: 80px;
    padding: 20px;


    
}
.nav ul li{
    display: flex;
    flex-direction: column;
    color: rgb(33, 246, 210);
    padding-left:20px;
    background-color: antiquewhite;
}
.amdy{
    display: flex;
    gap: 50px;
    text-align: left;
    align-items: center;
    padding-top: 20px;
    background-color: #FCD8D4;
    border-radius: 20px;
    padding: 12px 25px;
}
.amdy form{
    margin-left: 100px;
    border-radius: 20px;
    padding: 12px;
    border: 1px solid #ccc;

}

.amdy a {
    background-color: #bacedd;
    border-radius: 20px;
    padding: 8px;
}

.amdy h2{
    color: hotpink;
    font-size: large;
    font-style: italic;
    border-radius: 10px;
    padding: 5px;
    
    

}


.amdy img {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50%;
    margin-left: 220px;
    
}

.check-portfolio{
    position: absolute;
    top: 50%;
    left: 90px;
}
textarea{
    resize: none;
}
.amdy ul{
    display: flex;
    margin-top: 0%;
}

.amdy-nav{
    margin-left: 200px;
    display: flex;
    gap: 20px;
}
.amdy-nav a {
    color: #8B2626;
    text-decoration: none;

    
}

.amdy-nav a:hover{
    background-color: #FFC349;
}

.amdy-smart{
    margin-top: 20px;
}
.amdy-smart h1{
    font-size: 15px;
    color: #FFC349;

}
.amdy-smart button{
    color: aliceblue;
    background-color: #8B2626;
    padding: 10px;
    border-radius: 10px;
    margin-top: 10px;
    

}
.amdy-smart a{
    text-decoration: none;
    color: white;
    font-size: 20px;

}
.about{
    margin-top: 20px;


}
.about h2{
    color: #DE3E3E;
}
.skills h2{
    margin-top: 20px;
    color: #DE3E3EDE;

}
.cards{
    margin-left: 20px;
    margin-top: 10px;
}
.projects h2 {
    color: #020684;
    margin-top: 15px;

}
.brigt{
    margin-top: 15px;
    

}

.brigt h3 {
    color: #DE3E3E;
}

.tasty{
    margin-top: 15px;
    
}
.tasty h3{
    color: #DE3E3E;
}
.portfolio{
    margin-top: 15px;
}
.portfolio h3{
    color: #DE3E3E;
}

.contactme{
    margin-top: 15px;
}
.contactme h2{
    color: goldenrod;
}

.message-area input,textarea,button{
    padding: 10px;
    border-radius: 7px;
    outline: none;
    margin-top: 15px;
    display: flex;
    align-items: center;

}
footer{
    margin-top: 15px;
    font-size: 10px;
}
button:hover{
    background-color: #333;
    transform: translate(-2px);

}

button{
    transition: 0.3s;
}
.contactme button{
    background-color: #3D0000;
    color:#ffff ;
}

@media (max-width:768px){
    /*phone styles */
    .amdy{
        display: flex;
        flex-direction: row;

    }

    *{
        box-sizing: border-box;
    }

    body{
        margin: 0%;
        width: 100%;
        
    }

    
    .srchbar{
        margin-left: -220px;
        width: 60px;
        border-radius: 20px;
        font-size: 10px;
        margin-top: 35px;
        text-align: center;
        
        
    }

    .amdy form{
        
        border-radius: 20px;
        border: 1px solid #ccc;
    
    }

    .amdy img{
        margin-left: -170px;
        width: 95px;
        border-radius: 5%;
        
        
        
        

    }
    .amdy-nav{
        display: flex;
        flex-direction: column;
        margin-left: -70px;
        text-align: justify;
        gap: 3px;
        font-size: 10px;

    }

    .amdy h2{
        margin-top: 2px;
        margin-left: -10px;
        font-size: 16px;
        margin-bottom: 40px;
    }
    .amdy-smart p{
        margin-top: 5px;
    }
    
    
}

@media (min-width:601px) and (max-width:1024px){
    /*ipad styles */
    
}